--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #generate"
full_name: DataMapper::Model#gen
is_singleton: false
name: gen
params: (name = default_fauxture_name, attributes = {})
visibility: public
